msgid ""
msgstr ""
"Project-Id-Version: Custom Tables\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-07-07 15:24+0100\n"
"PO-Revision-Date: 2011-07-07 15:24+0100\n"
"Last-Translator: Stefan M. <stefan@wuk.ch>\n"
"Language-Team: Stefan M. <fragen@wuk.ch>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: SWITZERLAND\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../custom_tables.php:90
msgid "Custom Tables"
msgstr "Custom Tables"

#: ../custom_tables.php:91
msgid "On the Navigation panel at the left, you can create new Tables or edit the existing ones"
msgstr "On the Navigation panel at the left, you can create new Tables or edit the existing ones"

#: ../custom_tables.php:93
msgid "If you have questions or problems, please do not hesitate to contact us"
msgstr "If you have questions or problems, please do not hesitate to contact us"

#: ../custom_tables.php:179
#: ../pages/table_create.php:24
#: ../pages/settings.php:76
msgid "Create Table"
msgstr "Create Table"

#: ../custom_tables.php:199
#: ../pages/importexport.php:35
#: ../pages/importexport.php:38
msgid "Table"
msgstr "Table"

#: ../custom_tables.php:202
#: ../pages/settings.php:77
msgid "Edit CSS"
msgstr "Edit CSS"

#: ../custom_tables.php:203
msgid "Settings"
msgstr "Settings"

#: ../pages/table_create.php:12
#: ../pages/table_create.php:124
#: ../pages/editcontent.php:126
msgid "Del"
msgstr "Del"

#: ../pages/table_create.php:24
msgid "Edit Table"
msgstr "Edit Table"

#: ../pages/table_create.php:31
msgid ""
"Attention, with that action, all data in this field will be erased in the database.\\n"
"Do you want to proceed?"
msgstr ""
"Attention, with that action, all data in this field will be erased in the database.\\n"
"Do you want to proceed?"

#: ../pages/table_create.php:41
msgid "Please fillout all fields or delete them if not needed!"
msgstr "Please fillout all fields or delete them if not needed!"

#: ../pages/table_create.php:50
msgid "Please select a Field to rename"
msgstr "Please select a Field to rename"

#: ../pages/table_create.php:54
msgid "Please give the field a new name"
msgstr "Please give the field a new name"

#: ../pages/table_create.php:64
msgid ""
"Please accept Checkbox that all data\\n"
"will be deleted from this table!"
msgstr ""
"Please accept Checkbox that all data\\n"
"will be deleted from this table!"

#: ../pages/table_create.php:151
msgid "Table Name"
msgstr "Table Name"

#: ../pages/table_create.php:152
msgid "Fields"
msgstr "Fields"

#: ../pages/table_create.php:154
msgid "Add new Field"
msgstr "Add new Field"

#: ../pages/table_create.php:155
#: ../pages/editcontent.php:57
#: ../pages/viewsetup.php:70
#: ../pages/viewsetup.php:81
#: ../pages/viewsetup.php:122
#: ../pages/viewsetup.php:136
#: ../pages/settings.php:106
#: ../pages/settings.php:109
msgid "Save all Changes"
msgstr "Save all Changes"

#: ../pages/table_create.php:157
msgid "Show Headerline"
msgstr "Show Headerline"

#: ../pages/table_create.php:159
msgid "Overlay Function"
msgstr "Overlay Function"

#: ../pages/table_create.php:161
msgid "Black"
msgstr "Black"

#: ../pages/table_create.php:163
msgid "White"
msgstr "White"

#: ../pages/table_create.php:163
msgid "color for activated sort buttons"
msgstr "color for activated sort buttons"

#: ../pages/table_create.php:166
msgid "Rename field"
msgstr "Rename field"

#: ../pages/table_create.php:168
msgid "Field to rename"
msgstr "Field to rename"

#: ../pages/table_create.php:169
msgid "New Fieldname"
msgstr "New Fieldname"

#: ../pages/table_create.php:170
msgid "Rename Field"
msgstr "Rename Field"

#: ../pages/table_create.php:175
msgid "Delete Table"
msgstr "Delete Table"

#: ../pages/table_create.php:177
msgid "Yes, delete this table with the complete content."
msgstr "Yes, delete this table with the complete content."

#: ../pages/table_create.php:178
msgid "Delete Table including all content"
msgstr "Delete Table including all content"

#: ../pages/table_create.php:181
#: ../pages/importexport.php:42
#: ../pages/viewsetup.php:152
#: ../pages/viewsetup.php:157
msgid "Instructions"
msgstr "Instructions"

#: ../pages/table_create.php:182
msgid "Please use only Alphanumberic Characters for all Fieldnames."
msgstr "Please use only Alphanumberic Characters for all Fieldnames."

#: ../pages/table_create.php:183
msgid "The field `id` cannot be deleted and is needed in the database."
msgstr "The field `id` cannot be deleted and is needed in the database."

#: ../pages/table_create.php:184
msgid "Fields can have following definitions:"
msgstr "Fields can have following definitions:"

#: ../pages/table_create.php:186
#: ../pages/table_create.php:188
#: ../pages/table_create.php:190
#, php-format
msgid "This Field can save Text with a length of %s Characters"
msgstr "This Field can save Text with a length of %s Characters"

#: ../pages/table_create.php:192
#: ../pages/table_create.php:194
#: ../pages/table_create.php:196
#, php-format
msgid "This Field can save Numbers from %s to %s"
msgstr "This Field can save Numbers from %s to %s"

#: ../pages/table_create.php:198
msgid "You cannot change the definition of a field, if the field has already been saved. Please delete the field and create a new one with the correct definition.<br/><br/>You can activate the Overlay Function, which will enable a preview of the page, when the user get with the mousecurser over an Entry."
msgstr "You cannot change the definition of a field, if the field has already been saved. Please delete the field and create a new one with the correct definition.<br/><br/>You can activate the Overlay Function, which will enable a preview of the page, when the user get with the mousecurser over an Entry."

#: ../pages/table_create.php:202
#: ../pages/viewsetup.php:83
#, php-format
msgid "This Table can be added with %s or %s to the page."
msgstr "This Table can be added with %s or %s to the page."

#: ../pages/table_create.php:203
#: ../pages/viewsetup.php:84
#, php-format
msgid "This Searchform for this table with %s or %s to the page."
msgstr "This Searchform for this table with %s or %s to the page."

#: ../pages/importexport.php:7
msgid "Filesize is higher than your PHP installation allows, please contact your Hostingpartner"
msgstr "Filesize is higher than your PHP installation allows, please contact your Hostingpartner"

#: ../pages/importexport.php:8
msgid "Fileupload was interupted and only a part of the file was uploaded"
msgstr "Fileupload was interupted and only a part of the file was uploaded"

#: ../pages/importexport.php:9
msgid "No file was uploaded?!?"
msgstr "No file was uploaded?!?"

#: ../pages/importexport.php:23
msgid "CSV File has been imported sucessfully"
msgstr "CSV File has been imported sucessfully"

#: ../pages/importexport.php:26
msgid "Please upload only valid CSV Files!"
msgstr "Please upload only valid CSV Files!"

#: ../pages/importexport.php:35
msgid "Export"
msgstr "Export"

#: ../pages/importexport.php:35
msgid "Klick on a Icon to export table"
msgstr "Klick on a Icon to export table"

#: ../pages/importexport.php:38
#: ../pages/importexport.php:42
msgid "Import"
msgstr "Import"

#: ../pages/importexport.php:40
msgid "Please select CSV File to upload and import"
msgstr "Please select CSV File to upload and import"

#: ../pages/importexport.php:41
msgid "Upload File"
msgstr "Upload File"

#: ../pages/importexport.php:43
msgid "To import a CSV, make sure that you do not touch the first line in the exported CSV. Each modification will be wiped out in the import process. You cannot create new fields or rename them trotught the CSV file!"
msgstr "To import a CSV, make sure that you do not touch the first line in the exported CSV. Each modification will be wiped out in the import process. You cannot create new fields or rename them trotught the CSV file!"

#: ../pages/importexport.php:44
msgid "The file to import need to be saved as a CSV (Delimiter splitted) File (fields splitted with ; and optional enquoted &quot; fields). Excel is supporting this save possibility in all known versions."
msgstr "The file to import need to be saved as a CSV (Delimiter splitted) File (fields splitted with ; and optional enquoted &quot; fields). Excel is supporting this save possibility in all known versions."

#: ../pages/editcontent.php:15
msgid "Changes has been saved"
msgstr "Changes has been saved"

#: ../pages/editcontent.php:26
msgid "Entry has been saved"
msgstr "Entry has been saved"

#: ../pages/editcontent.php:33
msgid "Edit Entry"
msgstr "Edit Entry"

#: ../pages/editcontent.php:61
msgid "Create Entry"
msgstr "Create Entry"

#: ../pages/editcontent.php:84
msgid "Save Entry"
msgstr "Save Entry"

#: ../pages/editcontent.php:88
msgid "Edit Content"
msgstr "Edit Content"

#: ../pages/editcontent.php:89
msgid "Attention, only the first 6 fields (or less) are visible in this list. Please click on edit to see all fields of an entry."
msgstr "Attention, only the first 6 fields (or less) are visible in this list. Please click on edit to see all fields of an entry."

#: ../pages/editcontent.php:91
msgid "Do you really want to delete this record?"
msgstr "Do you really want to delete this record?"

#: ../pages/editcontent.php:125
msgid "Edit"
msgstr "Edit"

#: ../pages/editcontent.php:131
#: ../pages/showtable.php:228
msgid "Page"
msgstr "PAge"

#: ../pages/editcontent.php:142
msgid "New Entry"
msgstr "New Entry"

#: ../pages/viewsetup.php:50
msgid "View Setup"
msgstr "View Setup"

#: ../pages/viewsetup.php:66
#: ../pages/showtable.php:275
msgid "Entry Setup"
msgstr "Entry Setup"

#: ../pages/viewsetup.php:69
msgid "All users which will be redirected from Table Setup over the [LINK] will come to this view. You can create here your Page which will be autogenerated.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database which you can use. You dont need to use all fields, but its recommented. Fields which are not used in this view, have proberly no usage!"
msgstr "All users which will be redirected from Table Setup over the [LINK] will come to this view. You can create here your Page which will be autogenerated.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database which you can use. You dont need to use all fields, but its recommented. Fields which are not used in this view, have proberly no usage!"

#: ../pages/viewsetup.php:69
#: ../pages/viewsetup.php:80
#: ../pages/viewsetup.php:131
#: ../pages/viewsetup.php:151
msgid "More Hints"
msgstr "More Hints"

#: ../pages/viewsetup.php:74
#: ../pages/showtable.php:245
msgid "Table Setup"
msgstr "Table Setup"

#: ../pages/viewsetup.php:80
msgid "The <b>Red TABLE</b> field need to be used for the Table definition for each line which will show the list to filter and search on the mainpage.<br/><br/>The <b>Red LINK</b> field will redirect the user on the Entry Page with can be setupd on the own configuration.<br/>If you dont link it manually, the link will be placed under the complete table line automatically.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database. You dont need to use all fields.<br/><br/>The <b>Custom Headline</b> can be left blank if you wish, otherwise please define Name for all Cols with Comma separated.<br/><br/>The <b>Search Form</b> will search on default ot all fields, which can generate a high load on the Database. You can restrict the search to specific fields (Comma separated). Wrong written fields or not existing one will be iognored.<br/><b>*</b> Will search for all fields, possible high load on the database<br/><b>sss</b> This option will use the Search Tag from the choosed language."
msgstr "The <b>Red TABLE</b> field need to be used for the Table definition for each line which will show the list to filter and search on the mainpage.<br/><br/>The <b>Red LINK</b> field will redirect the user on the Entry Page with can be setupd on the own configuration.<br/>If you dont link it manually, the link will be placed under the complete table line automatically.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database. You dont need to use all fields.<br/><br/>The <b>Custom Headline</b> can be left blank if you wish, otherwise please define Name for all Cols with Comma separated.<br/><br/>The <b>Search Form</b> will search on default ot all fields, which can generate a high load on the Database. You can restrict the search to specific fields (Comma separated). Wrong written fields or not existing one will be iognored.<br/><b>*</b> Will search for all fields, possible high load on the database<br/><b>sss</b> This option will use the Search Tag from the choosed language."

#: ../pages/viewsetup.php:88
msgid "Headerline Setup"
msgstr "Headerline Setup"

#: ../pages/viewsetup.php:88
msgid "Your Content"
msgstr "Your Content"

#: ../pages/viewsetup.php:88
msgid "Field Name"
msgstr "Field Name"

#: ../pages/viewsetup.php:88
msgid "Sort field"
msgstr "Sort field"

#: ../pages/viewsetup.php:112
msgid "none"
msgstr "none"

#: ../pages/viewsetup.php:127
msgid "Overlay Setup"
msgstr "Overlay Setup"

#: ../pages/viewsetup.php:131
msgid "This View will be shown, if a user get with the mousecurser over an entry of the Table. With a click, the user gets redirected to the Entry Page."
msgstr "This View will be shown, if a user get with the mousecurser over an entry of the Table. With a click, the user gets redirected to the Entry Page."

#: ../pages/viewsetup.php:134
msgid "Overlay not activated for this table, this setup will have no effect! Please use 'Table Setup' to activate it."
msgstr "Overlay not activated for this table, this setup will have no effect! Please use 'Table Setup' to activate it."

#: ../pages/viewsetup.php:140
msgid "Setup Hints"
msgstr "Setup Hints"

#: ../pages/viewsetup.php:141
msgid "You can customize the all Views with HTML to everything you want. There are no limitations, except your own HTML knowledge. Down here are 2 simple Examples.<br/><br/><b>To add a picture</b><LU><li>Create e.g. a field with the name 'img' as varchar(64)</li><li>Create e.g. a field with the name 'imgtitle' as varchar(32)</li><li>Upload the images for all entrys to the Mediathek</li><li>Copy of each image from the Mediathek the Link e.g. http://yourdomain.com/wp-uploads/image-lkd.jpg</li><li>Past this URL to the corresponging 'img' field</li><li>Define 'imgtitle' field of all entries</li><li>Use code at the setup page:"
msgstr "You can customize the all Views with HTML to everything you want. There are no limitations, except your own HTML knowledge. Down here are 2 simple Examples.<br/><br/><b>To add a picture</b><LU><li>Create e.g. a field with the name 'img' as varchar(64)</li><li>Create e.g. a field with the name 'imgtitle' as varchar(32)</li><li>Upload the images for all entrys to the Mediathek</li><li>Copy of each image from the Mediathek the Link e.g. http://yourdomain.com/wp-uploads/image-lkd.jpg</li><li>Past this URL to the corresponging 'img' field</li><li>Define 'imgtitle' field of all entries</li><li>Use code at the setup page:"

#: ../pages/viewsetup.php:143
msgid "Please notice, if you call a field 'link' it will replace the internal page creation functionality and if you click on the table line, it will redirect the user on the new link.!"
msgstr "Please notice, if you call a field 'link' it will replace the internal page creation functionality and if you click on the table line, it will redirect the user on the new link!"

#: ../pages/viewsetup.php:143
msgid "<b>To add a custom link</b><LU><li>Create a DB field e.g. 'link' as varchar(64)<br/><font color=\"red\">"
msgstr "<b>To add a custom link</b><LU><li>Create a DB field e.g. 'links' as varchar(64)<br/><font color=\"red\">"

#: ../pages/viewsetup.php:144
msgid "Sample what is possible"
msgstr "Sample what is possible with pictures"

#: ../pages/viewsetup.php:149
msgid "You can define here which fields are shown and how. Also the Overlay can be defined and the Entry pages."
msgstr "You can define here which fields are shown and how. Also the Overlay can be defined and the Entry pages."

#: ../pages/viewsetup.php:150
msgid "Please check the submenu for more information and detailed instructions."
msgstr "Please check the submenu for more information and detailed instructions."

#: ../pages/viewsetup.php:151
msgid "For more details as example how to add HTML code, please have a look on"
msgstr "For more details as example how to add HTML code, please have a look on"

#: ../pages/showtable.php:220
msgid "No entries found"
msgstr "No entries found"

#: ../pages/showtable.php:245
#: ../pages/showtable.php:275
msgid "not configured"
msgstr "not configured"

#: ../pages/showtable.php:259
msgid "back"
msgstr "back"

#: ../pages/showtable.php:270
msgid "Entry not found"
msgstr "Entry not found"

#: ../pages/search.php:12
msgid "Search"
msgstr "Search"

#: ../pages/405.php:4
msgid "You do not have sufficient permissions to access this page."
msgstr "You do not have sufficient permissions to access this page."

#: ../pages/settings.php:30
msgid "Changes successfully saved"
msgstr "Changes successfully saved"

#: ../pages/settings.php:75
msgid "Setup who can access which pages of the plugin.<br/>You can only break down on groups, not on users!"
msgstr "Setup who can access which pages of the plugin.<br/>You can only break down on groups, not on users!"

#: ../pages/settings.php:75
msgid "Rights"
msgstr "Rights"

#: ../pages/settings.php:75
msgid "Global rights"
msgstr "Global rights"

#: ../pages/settings.php:79
msgid "Table rights"
msgstr "Table rights"

#: ../pages/settings.php:94
#: ../pages/settings.php:102
msgid "Setup Option"
msgstr "Setup Option"

#: ../pages/settings.php:95
#: ../pages/settings.php:103
msgid "Import/Export"
msgstr "Import/Export"

#: ../pages/settings.php:96
#: ../pages/settings.php:104
msgid "Content"
msgstr "Content"

#: ../pages/settings.php:100
msgid "Reset all tables to following Standard"
msgstr "Reset all tables to following Standard"

#: ../pages/settings.php:107
msgid "Cache"
msgstr "Cache"

#: ../pages/settings.php:108
msgid "Cache expire"
msgstr "Cache expire"

#: ../pages/settings.php:108
msgid "How long is the Cache valid in secounds"
msgstr "How long is the Cache valid in secounds"

#: ../pages/settings.php:109
msgid "<b>Attention:</b> Cache functionality will only work, if the Caching functionality in WordPress is enabled and a cache plugin is installed."
msgstr "<b>Attention:</b> Cache functionality will only work, if the Caching functionality in WordPress is enabled and a cache plugin is installed."

#~ msgid "Custom Headline (Komma separated)"
#~ msgstr "Custom Headline (Komma separated)"

#~ msgid ""
#~ "Please notice, its not a good idea to name the field 'link' because this "
#~ "name is used for internal purposes!"
#~ msgstr ""
#~ "Please notice, its not a good idea to name the field 'link' because this "
#~ "name is used for internal purposes!"

#~ msgid "Configured Table not found"
#~ msgstr "Configured Table not found"
